DROP VIEW hotwire3."10_View/Network/Switches/_switch_config_sv";
DROP VIEW hotwire3."10_View/Network/Switches/_switches_sv";
DROP VIEW hotwire3."10_View/Network/Switches/_Switchport_sv";
DROP VIEW hotwire3."10_View/Network/Switches/05_Switches";
DROP VIEW hotwire3."10_View/Network/Switches/20_Switch_Configs_ro";
DROP VIEW hotwire3."10_View/Network/Switches/20_Switch_Ports";
DROP VIEW hotwire3."10_View/Network/Switches/30_Switch_Config_Goals";
DROP VIEW hotwire3."10_View/Network/Switches/30_Switch_Port_Config_Goals";
DROP VIEW hotwire3."10_View/Network/Switches/70_Switch_Config_Fragments";
DROP VIEW hotwire3."10_View/Network/Switches/70_Switch_Port_Config_Fragments";
DROP VIEW hotwire3."10_View/Network/Switches/80_Switch_Models";
